/* 焦点图 */
.device {position:relative;height: 420px;padding-top: 40px;}
.swiper-container{height: 420px;overflow: hidden;}
.device .swiper-slide{position: relative;}
.device .swiper-slide span{position: absolute;line-height: 42px;height: 42px;bottom:0;left:0;z-index: 9;background-color: #000;width:98%;padding-left: 2%; background-color:rgba(0,0,0,0.5);filter:Alpha(opacity=50);color:#fff;font-size: 16px;}
.device .arrow-left {background:url(../images/index/zuoce.png) no-repeat left top;position:absolute;top:50%;margin-top:-23px;width:75px;height:75px;z-index: 22;    left: -10%;}
.device .arrow-right {background:url(../images/index/yc.png) no-repeat right top;position:absolute;top:50%;margin-top:-23px;width:75px;height:75px;z-index: 22;right: -10%;}
.pagination {position:absolute;left:0;text-align:right;bottom:10px;width:96%;z-index: 22;padding-left: 2%;}
.swiper-slide img{width:100%; height:auto;}
.device .wzx{    width: 557px;height: 390px;float: left; padding-left: 100px;}
.device .wzx h1{color: #fff;}
.device .wzx p{font-size: 18px;color: #fff;opacity: 0.8;margin-top: 40px;}
.device .wzx a{font-size: 22px;color: #ffffff;line-height: 28px;border-bottom: 1px solid #70f3fc;margin-top: 36px;}
.device .img_a{width: 584px;float: right;display: block;padding-left:70px;}
.device .img_a img{width: 584px;height: 390px;}
.sj{display: none;}
.swiper-pagination-switch{    display: inline-block;width: 13px;height: 13px;background: url(../images/index/butn2.png) no-repeat;margin: 0 3px; cursor: pointer;}
.swiper-active-switch{    width: 13px;height: 13px;background: url(../images/index/butn2.png) no-repeat right;}
.device .intro .big_title{margin-bottom: 44px;}
.device .intro .big_title a{font-family:arial;font-size: 36px;line-height: 55px;display: block;width:545px;color: #fff;
    height: 165px;
    overflow: hidden;}
.device .intro .detail a{
	font-family:arial;
	font-size:22px;
	line-height:30px;
	display: block;
	width:545px;
	color: #ffffff;
	opacity: 0.8;
}
.device .intro .read_more{
	width: 115px;
	height: 39px;
	line-height:39px;
	    margin-top: 15px;
	text-align: center;
	border-bottom: 1px solid #70f3fc;
}
.device .intro .read_more a{
	color: #fff;
	font-family:arial;
	font-size: 22px;
}
.device .intro .jdt_m{width: 300px;}

.device .intro .big_title a:hover{
	cursor:pointer;
	text-decoration: none;
}
.banner ol{
	position: absolute;
	width: 100%;
	bottom: 20px;
	left: 500px;
	text-align: center;
}
.banner ol li{
	width: 34px;
	height: 10px;
	background-color:#0391d9;
	display:block;
	float: left;
	margin: 0 8px;
}
.banner ol li.on{
	width: 71px;
	height: 10px;
	background-color: #28cafb;
}
.banner .btn{
	width: 30px;
	height: 48px;
	opacity:1;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	cursor: pointer;
	text-align: center;
}
.banner .btn:hover{
opacity: .5;
}
.banner .btn_l{
	left: 0;
}
.banner .btn_r{
	right: 0;
}





.lbt{height: 504px;background-color: #285b9f;}
.lbt .rotation{width: 1200px;margin: 0 auto;}

.news{background: url(../images/index/Trainings.jpg) no-repeat;height: 644px;}
.title .more{width: 70px;height: 20px;background-color: #337ab7;display: inline-block;text-align: center;margin-left: 20px;margin-top: 6px;}
.title .more a{font-size: 14px;color: #ffffff;}
.title{width: 59%;border-bottom: 1px solid #285b9f;    padding-bottom: 7px;}
.news ul{margin-top: 40px;width: 48%;}
.news ul li{background: url(../images/index/dian.png) no-repeat 1px 16px;padding-left: 20px;line-height: 34px;font-size: 18px;}
.news ul li a{    display: inline-block;width: 87%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news ul li span{float: right;    color: #999999;
    font-size: 14px;}

.video{background: url(../images/index/Videos.jpg) no-repeat;height: 600px;}
.video .title{width: 18%;}
.video_1 ul {margin-top: 50px;}
.video_1 ul li{width: 270px;float: left;margin-right: 40px;overflow: hidden;}
.video_1 ul li:nth-child(4){margin: 0;}
.video_1 ul li .video_2{position: relative;    height: 151px;overflow: hidden;}
.video_1 ul li .video_2 img{width: 100%;}
.video_1 ul li .video_2 .live{position: absolute;top: 10px;}
.video_1 ul li .video_2 .acpayd{position: absolute;right: 0;bottom: 0;}
.video_3{height: 75px;background: #fff;}
.video_3 p{padding: 17px 25px;}

.newslink{background: url(../images/index/News.png) no-repeat;height: 1065px;}
.content{margin-top: 40px;}
.newslink_1 .title{width: 25%;}
.newslink_2{margin-top: 80px;}
.newslink_2 .common_2{height: 160px;margin-top: 40px;}
.newslink_3{margin-top: 80px;}
.newslink_3 .common_2{margin-top: 40px;}
.newslink_3 .title{  width: 44%;}
@media screen and (max-width:1366px){
	.device .arrow-left{    left: -7%;}
	.device .arrow-right{    right: -7%;}
	.video{background-size:100% 100% ;}
}
@media screen and (max-width:991px){
	.device .arrow-right,.device .arrow-left,.pc{display: none;}
	.sj{display: block;}
	.newslink,.video,.news{background: #fff;}
	.newslink_1 .title,.lbt .rotation{width: 100%;}
	.nav ul,.w1200s,.w1200{width: 100%; box-sizing: border-box;}
	.common_2 img{width: 100%;}
	.video .title,.newslink_3 .title,.title{width: 100%;}
	.newslink,.video,.news{padding: 0 25px;}
	.news ul{width: 100%;}
	.list{display: none;}
	.title .more{float: right;}
	.video,.news{height: auto;}
	.video_1 ul li:nth-child(2n){margin: 0;}
	.video_1 ul li{    margin-right: 24%;}
	.video_1 ul{overflow: hidden;}
	.w1200s{padding: 20px 0;}
	.content{margin-top: 0;}
	.content div{margin-top:20px}
	.content div img{width: 100%;}
	.swiper-container,.device,.lbt{    height: 850px;}
	.newslink_2 .common_2{height: auto;}
	.Links span{height: 46px;}
	.device .img_a{float: none;padding: 0;}
	.device{padding: 25px;}
	.device .img_a img,.device .img_a{width: 100%;height: 445px;}
	.device .intro .big_title a{width: 100%;}
	.device .intro .detail a{width: 100%;}
	.pagination{text-align: center;  bottom: 50%;}
}
@media screen and (max-width:414px){
	.title .more{margin-top: 0;}
	.title img{    width: 75%;}
	.news ul li a{width: 76%; display: inline-block; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
	.news ul li{    background: url(../images/index/dian.png) no-repeat 1px 18px; padding-left: 20px; line-height: 43px;font-size: 18px;}
	.newslink_1 .title img,.video .title img{    width: 29%;}
	.video_1 ul li img{width: 100%;}
	.video_1 ul li{margin-right: 0;width: 100%;}
	.newslink{height: auto;}
	.banner{height: 194px;}
	.pagination{bottom: 58%;}
	.device .intro .big_title a{font-size: 25px;}
	 .newslink_2{margin-top: 40px;}
	 .newslink_3{margin-top: 40px;}
	 .sj{display: block;}
	 .swiper-container,.device{      height: 470px;}
	 .lbt{  height: 520px;}
	 .news .title .more{margin-top: 0;}
	 .video .title img{    width: 20%;}
	 .newslink_3 .title img{    width: 66%;}
	 .device .img_a img, .device .img_a{height: 203px;}
}
@media screen and (max-width:375px){
	.banner{    height: 175px;}
	.pagination{      bottom: 62%;}
	.device .intro .big_title a{font-size: 22px;}
	.device .intro .big_title{margin-bottom: 20px;}
	.title img{width: 72%;}
	.picyd img{width: 100%;}
	.device .img_a img, .device .img_a{height: 181px;}
}
@media screen and (max-width:320px){
	.banner{    height: 150px;}
	.title img{    width: 66%;}
	.device .img_a img, .device .img_a{height: 151px;}
	.pagination{ bottom: 67%;}
	.device .intro .read_more a{ font-size: 18px;}
	.device .intro .jdt_m{width: auto;}
	
}